.scale-bar-wrap{background-color: rgba(255,255,255, 0.6); 
  font: 12px Helvetica Neue,Arial,Helvetica,sans-serif; 
  padding: 0 5px;
  display: inline-flex;
  align-items: baseline;
}
.scale-bar-content{
  display: inline-block;
  padding-right: 5px;
}
.scale-bar{
  display: inline-block;
  height: 4px;
  border: 2px solid gray;
  border-top: none;
  width: 77.8255px;
}